# Usage: .\download-jsconsole.ps1
$THISDIR=$PSScriptRoot

$GITHUB_TAG="v0.6.0-rc1"
$MAVEN_VERSION="0.6.0"
$BASEURL="https://github.com/share-extras/js-console/releases/download"

$FILENAME="javascript-console-repo-${MAVEN_VERSION}.amp"
$URL="${BASEURL}/${GITHUB_TAG}/${FILENAME}"
$PATH="${THISDIR}/alfresco-content-repository/docker/${FILENAME}"
Invoke-Expression "& '${THISDIR}\scripts\download-url.ps1' '${URL}' '${PATH}'"

$FILENAME="javascript-console-share-${MAVEN_VERSION}.amp"
$URL="${BASEURL}/${GITHUB_TAG}/${FILENAME}"
$PATH="${THISDIR}/alfresco-share/docker/${FILENAME}"
Invoke-Expression "& '${THISDIR}\scripts\download-url.ps1' '${URL}' '${PATH}'"
