#!/bin/sh
# Usage: ./download-jsconsole.sh
THISDIR=`dirname "$(readlink -f "$0")"`

GITHUB_TAG=v0.6.0-rc1
MAVEN_VERSION=0.6.0
BASEURL=https://github.com/share-extras/js-console/releases/download

FILENAME=javascript-console-repo-${MAVEN_VERSION}.amp
URL=${BASEURL}/${GITHUB_TAG}/${FILENAME}
PATH=${THISDIR}/alfresco-content-repository/docker/${FILENAME}
${THISDIR}/scripts/download-url.sh "${URL}" "${PATH}"

FILENAME=javascript-console-share-${MAVEN_VERSION}.amp
URL=${BASEURL}/${GITHUB_TAG}/${FILENAME}
PATH=${THISDIR}/alfresco-share/docker/${FILENAME}
${THISDIR}/scripts/download-url.sh "${URL}" "${PATH}"
