REM Usage: .\download-maven.bat https://repo1.maven.org/maven2 org/maven/group/path maven-artifact-id 1.2.3 jar
REM Usage: .\download-maven.bat https://repo1.maven.org/maven2 org/maven/group/path maven-artifact-id 1.2.3 jar a_username a_password
@echo off
set THISDIR_REL=%~dp0
set THISDIR=%THISDIR_REL:~0,-1%

set MAVEN_BASEURL=%1
set MAVEN_GROUP_PATH=%2
set MAVEN_ARTIFACT_ID=%3
set MAVEN_ARTIFACT_VERSION=%4
set MAVEN_PACKAGING=%5
set HTTP_USERNAME=%6
set HTTP_PASSWORD=%7

set MAVEN_ARTIFACT_FILENAME=%MAVEN_ARTIFACT_ID%-%MAVEN_ARTIFACT_VERSION%.%MAVEN_PACKAGING%
set MAVEN_URL=%MAVEN_BASEURL%/%MAVEN_GROUP_PATH%/%MAVEN_ARTIFACT_ID%/%MAVEN_ARTIFACT_VERSION%/%MAVEN_ARTIFACT_FILENAME%

call "%THISDIR%\download-url.bat" %MAVEN_URL% %MAVEN_ARTIFACT_FILENAME% %HTTP_USERNAME% %HTTP_PASSWORD%
