# Usage: .\download-maven.ps1 https://repo1.maven.org/maven2 org/maven/group/path maven-artifact-id 1.2.3 jar
# Usage: .\download-maven.ps1 https://repo1.maven.org/maven2 org/maven/group/path maven-artifact-id 1.2.3 jar a_username a_password
$THISDIR=$PSScriptRoot

$MAVEN_BASEURL=$args[0]
$MAVEN_GROUP_PATH=$args[1]
$MAVEN_ARTIFACT_ID=$args[2]
$MAVEN_ARTIFACT_VERSION=$args[3]
$MAVEN_PACKAGING=$args[4]
$HTTP_USERNAME=$args[5]
$HTTP_PASSWORD=$args[6]

$MAVEN_ARTIFACT_FILENAME="${MAVEN_ARTIFACT_ID}-${MAVEN_ARTIFACT_VERSION}.${MAVEN_PACKAGING}"
$MAVEN_URL="${MAVEN_BASEURL}/${MAVEN_GROUP_PATH}/${MAVEN_ARTIFACT_ID}/${MAVEN_ARTIFACT_VERSION}/${MAVEN_ARTIFACT_FILENAME}"

Invoke-Expression "& '${THISDIR}\download-url.ps1' '${MAVEN_URL}' '${MAVEN_ARTIFACT_FILENAME}' '${HTTP_USERNAME}' '${HTTP_PASSWORD}'"
